<!DOCTYPE>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="./assets/styles/common.css">
    <link rel="stylesheet" type="text/css" href="./assets/styles/cart.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <!-- head section -->
    <div class="head-section">
        <div class="container">
            <a href="./home.html">
                <h3>S H O P</h3>
            </a>
        </div>
        <a href="./cart.html"><i class="fa fa-shopping-cart" style="font-size: 25px"></i> </a>
    </div>
    <div>
        <div class="main-section">
            <div class="cart-heading">
                <p>Your Cart</p>
                <p class="quantity">(1 item)</p>
            </div>
            <div class="cart-items">
                <div class="cart-item-image">
                    <a href="single-item-page.html">
                <img src="./assets/images/item.png" alt="cart-item-image" />
            </a>
                </div>
                <div class="cart-item-details">
                    <div class="cart-item-name">
                        <h3>Anvil L/S Crew Neck - Grey</h3>
                    </div>
                    <div class="cart-item-quantity">
                        <div class="item-quantity temp">
                            <p>Qty:<span>
                    <select>
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                        <option>5</option>
                        <option>6</option>
                    </select>
                </span>
                            </p>
                        </div>
                        <div class="cart-item-size temp">
                            <p>Size </p>
                            <p class="size"> : M</p>
                        </div>
                        <div class="cart-item-price temp">
                            <p>$22.50</p>
                        </div>
                    </div>
                    <div class="cart-item-delete temp">
                        <i class="fa fa-times" aria-hidden="true"></i>
                    </div>
                </div>
            </div>
            <div class="totalprice">
                <h2>Total:</h2>
                <h2>$22.50</h2>
                <a href="./checkout.html">
                    <button>CHECKOUT</button>
                </a>
            </div>
        </div>
        <div class="add-bottom-btn">
            <a href="./checkout.html">
                <button>CHECKOUT</button>
            </a>
        </div>
        <div class="footer-container">
            <div class="footer-items">
                <p> Made by ashish.gautam@mountblue.io</p>
                <button>DEMO ONLY</button>
            </div>
        </div>
    </div>
</body>

</html>